Subject: Agenda requests

From: Gary Scott Malkin <[email-masked]>
Date: Wed, 26 Nov 1997 18:28:21 -0500

Are there any requests for time on the RIP WG agenda for D.C.?
Some of the RFCs are up for advancement and there's some new
stuff out there.

-- 

Gary Malkin                                          Cheap, Fast, Good
(978) 916-4237                                       Pick two!